<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <title>Examination Online</title>
  <!--[if gte mso 9]>
<style>
#tableForOutlook { width:704px; }
</style>
<![endif]-->

  <style type="text/css">
    @media only screen and (max-width: 767px) {
      td [class=logo-txt] {
        font-size: 22px !important;
        margin-top: 20px;
        float: left;
      }

      td [class=logo1] {
        max-width: 50%;
        float: left;
        margin-right: 20px;
      }
    }

    @media only screen and (max-width: 479px) {
      td [class=logo-txt] {
        padding-top: 0px;
        float: left;
        width: 190px;
        margin-top: 10px;
      }
    }
  </style>
  <!-- Google fonts-->
  <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,700italic,600italic,600,400italic'
    rel='stylesheet' type='text/css'>
</head>

<body style="margin:0px; padding:0px; color:#333;" bgcolor="#fff">
  <table width="100%" border="0" cellspacing="0" cellpadding="0">

    <tr style="background:#fff;">
      <td style="background:#fff;">
        <table cellspacing="0" cellpadding="0" bgcolor="" width="100%" style="max-width:640px; margin:0 auto;">

          <tr>
            <td class="" align="center"
              style="padding-top:50px; padding-bottom:20px; padding-left:8px; padding-right:0px; color:#1F2A33; font-size:24px; font-family:Arial, sans-serif">
              <img src="https://talkroom.io/assets/images/logo-template.png" style="max-width:280px;"></td>
          </tr>
        </table>

        <!-- main table stats-->
        <!--[if gte mso 9]>
  <table id="tableForOutlook" align="center"><tr><td>
<![endif]-->

        <div style="max-width:640px; margin:0 auto; padding: 10px;">
          <table width="100%" align="center" border="0" cellspacing="0" cellpadding="0" style="max-width:704px; ">
            <tr>
              <td>
                <!-------------main_table------->

                <table width="100%" border="0" cellspacing="0" cellpadding="0">
                  <!------header--->
                  <!------content---->
                  <tr>
                    <td bgcolor="#FFFFFF" style="border:solid 1px #DEE3E9;">
                      <table cellpadding="0" cellspacing="0"
                        style="padding-top:40px; padding-left:5%; padding-bottom:16px; padding-right:5%;" width="100%">
                        <tr>
                          <td>
                            <table width="100%" border="0" cellspacing="0" cellpadding="0">
                              <!--<tr>
                              <td style="color:#4A4A4A; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:18px; padding-top:0px; padding-right:8px; padding-bottom:20px; padding-left:0px;"> Thank you for verifing your account on Examinationonline.com<br>
                                </td>
                            </tr>-->
                              <tr>
                                <td
                                  style="color:#4A4A4A; line-height:20px; text-align:center; font-size:14px; padding: 12px 0px; font-family: 'Open Sans',sans-serif; border-radius:8px;  font-family:Arial, Helvetica, sans-serif;">

                                  <table width="100%" cellspacing="0" cellpadding="0" border="0">
                                    <tbody>
                                      <tr>
                                        <td style="font-size:14px; color:#939393;">
                                          <table width="100%" cellspacing="0" cellpadding="0" border="0">
                                            <tbody>
                                              <tr>
                                                <td width="110" valign="top" align="left" style="padding-bottom:10px;">
                                                  <em>Name :</em></td>
                                                <td valign="top" align="left" style="padding-bottom: 10px;">__NAME__
                                                </td>
                                              </tr>
                                              <tr>
                                                <td valign="top" align="left" style="padding-bottom:10px;"><em>Email ID
                                                    :</em></td>
                                                <td valign="top" align="left" style="padding-bottom: 10px;"><a
                                                    style="color:#035489;" href="mailto:__EMAIL__">__EMAIL__</a></td>
                                              </tr>
                                              <tr>
                                                <td valign="top" align="left" style="padding-bottom:10px;"><em>Message
                                                    :</em></td>
                                                <td valign="top" align="left" style="padding-bottom: 10px;">__MESSAGE__
                                                </td>
                                              </tr>
                                              <tr>
                                                <td valign="top" align="left" style="padding-bottom:10px;"><em>Reference 
                                                    :</em></td>
                                                <td valign="top" align="left" style="padding-bottom: 10px;">__REFERENCE__
                                                </td>
                                              </tr>
                                            </tbody>
                                          </table>
                                        </td>
                                      </tr>
                                    </tbody>
                                  </table>


                                </td>
                              </tr>

                              <tr>
                                <td align="center"
                                  style="color:#4A4A4A; line-height:20px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding-top:30px; padding-right:0px; padding-bottom:35px; padding-left:0px; font-family: 'Open Sans',sans-serif;">
                                  <a href="http://dev.galaxyweblinks.com/examinationonline-x/responsive/examiner/login"
                                    target="_blank" style="cursor:pointer;">

                                  </a></td>
                              </tr>
                            </table>
                          </td>
                        </tr>
                      </table>
                    <td>
                  <tr>
                </table>
              </td>
            </tr>

            <!-------footer----->
            <tr>
              <td bgcolor="" align="center">
                <table width="100%" border="0" cellspacing="0" cellpadding="0">
                  <tr>
                    <td align="center"
                      style="font-family:Arial, Helvetica, sans-serif; padding-top:20px; padding-bottom:15px; padding-left:10px; padding-right:10px;color:#333; font-size:13px;">
                      <b>Talk Room</b><br>
                      Team</td>

                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </div>

        <!--[if gte mso 9]>
  </td></tr></table>
<![endif]-->
        <!-- main table ends-->
      </td>
    </tr>
  </table>
</body>

</html>